
#site {
	margin-right: auto;
	margin-left: auto;
}

.row {
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
}

.padd {
	clear: both;
	float: left;
	width: 100%;
}

html {
	background-image: url(../images/backg-tile.jpg);
}

body {
	background-color: transparent;
	font: 15px/1.4 "AlegreyaRegular", serif;
}

.n60 {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.brown {
	background-color: rgb(125, 106, 85);
}

.tan {
	background-color: rgb(222, 209, 187);
}

.bor7 {
	border: 7px solid #222;
}

.stats dl {
	color: #ded1bc;
}

.bor3 {
	border: 3px solid #222;
}

.holder img {
	max-width: 100%;
	height: auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.dk-brown {
	background-color: #190000;
}

.dk-gray {
	background-color: rgb(34, 34, 34);
}

.burnt {
	background-color: rgb(176, 97, 16);
}

#site img {
	display: block;
}

.rel {
	position: relative;
}

.abs {
	position: absolute;
}

/* @group Front Page Layout changes */

.seven.five80 {
	width: 580px;
}

.four.three16 {
	width: 316px;
	float: right;
}

/* @end */

#site h1,#site h2,#site h3,#site h4,#site h5,#site h6 {
	font-family: "UglyQuaRegular", serif;
}

.content2 h1, .content2 h2, .content2 h3, .content2 h4, .content2 h5, .content2 h6 {
	color: #190000;
}

.content1 h1, .content21h2, .content1 h3, .content1 h4, .content1 h5, .content1 h6 {
	color: #ad611d;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}

#site h1, #site h2,#site h3 {
	font-size: 28px;
}

#site h4, #site h5, #site h6 {
	font-size: 22px;
}

/* @group Page Styles */

div.page-meta {
	height: 68px;
	width: 100%;
	border-bottom: 7px solid #222;
	background-color: #766451;
}
div.page-meta.taller{
	height: 104px;
}
.box1 {
	float: left;
	width: 38px;
	background-color: #ad611d;
	border-right: 7px solid #222;
	height: 100%;
}

div.page-content {
	padding: 25px;
	float: left;
	width: 100%;
}

.n-tabs,
.content1 {
	background-color: #ded1bc;
	border: 7px solid #222;
	padding: 25px;
}

.rel-up {
	position: relative;
	top: -350px;
	z-index: 300;
}

.content2 {
	background-color: #7d6a56;
	border: 7px solid #222;
	color: #ded1bc;
	font-family: "RopaSansRegular", sans-serif;
	padding: 25px;
}

.content3 {
	border: 7px solid #222;
	padding: 0px;
}

#site #content1 h1 {
	color: #4a2717;
	font-family: RopaSansRegular,  serif!important;
}

#site #content1 h2 {
	color: #4a2717;
	font-family: RopaSansRegular,  serif!important;
}

#site #content1 h3 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

#site #content1 h4 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

#site #content1 h5 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

#site #content1 h6 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

#site #content2 h1 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

#site #content2 h2 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

#site #content2 h3 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

#site #content2 h4 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

#site #content2 h5 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

#site #content2 h6 {
	color: #4a2717;
	font-family: UglyQuaRegular,  serif;
}

/* @end */

.nlc-col1 {
	width: 588px;
}

.nlc-col2 {
	width: 240px;
}

.nlc-col3 {
	width: 380px;
}

.nlc-col4 {
	width: 460px;
}

.nlc-col6 {
	width: 275px;
}

.nlc-col5 {
	width: 562px;
}

.stats.padd {
	padding: 11px 18px 10px;
	font: 90% "Lucida Grande", Lucida, Verdana, sans-serif;
}

.stats h3 {
	font: 23px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.stats dl dt {
	font-weight: bold;
}

.stats dl dd {
	padding-left: 24px;
	margin-bottom: 5px;
	font-size: 98%;
}

.left.nlc-col2 img {
	max-width: 100%;
	height: auto;
}